Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 710240 - media-video/syncplay: invalid use of python-r1, needs py3 port
Summary: media-video/syncplay: invalid use of python-r1, needs py3 port
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2020-04-24
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: py3-tracker, python-3-incompatible
  Show dependency tree
 
Reported: 2020-02-19 20:44 UTC by Michał Górny
Modified: 2020-04-27 08:03 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-02-19 20:44:18 UTC
The ebuild inherits python-r1 yet doesn't use any of its functions.
Comment 1 Larry the Git Cow gentoo-dev 2020-03-25 07:43:05 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0ce81266b86065526cad6fada1643a521dbcf1a7

commit 0ce81266b86065526cad6fada1643a521dbcf1a7
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-03-25 07:38:34 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-03-25 07:38:34 +0000

    package.mask: Last rite media-video/syncplay
    
    Bug: https://bugs.gentoo.org/710240
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 profiles/package.mask | 6 ++++++
 1 file changed, 6 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2020-04-27 08:03:34 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5b7011e354c1d8507ef909f6dba6075c861e3bb5

commit 5b7011e354c1d8507ef909f6dba6075c861e3bb5
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2020-04-27 08:02:37 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2020-04-27 08:02:37 +0000

    media-video/syncplay: remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/710240
    
    Signed-off-by: Mikle Kolyada <zlogene@gentoo.org>

 media-video/syncplay/Manifest              |  2 --
 media-video/syncplay/metadata.xml          | 13 -------
 media-video/syncplay/syncplay-1.5.0.ebuild | 54 ------------------------------
 media-video/syncplay/syncplay-1.5.1.ebuild | 52 ----------------------------
 media-video/syncplay/syncplay-9999.ebuild  | 53 -----------------------------
 5 files changed, 174 deletions(-)